Subject: Re: 3.5" Disk Labels (slightly off topic)

From: [email-masked]
Date: Thu, 18 Feb 2010 13:26:57 EST

All,
 
After a bit of a search, I have been able to locate some replacement labels 
 for the Avery 4241 (tractor-feed 3.5" disk labels). Avery discontinued 
this item  in 2004. They work very nicely with the 3.5" XB disk catalog program 
that I have  used for years. However, the minimum order (2500) is a bit 
more than I want - as  is the price ($61). If anyone id interested in splitting 
costs on this item,  please contact me by private email and I will go ahead 
and order a batch.
 
Bob  Carmany